/* USUARIOS */



/*IDENTIFICACION DE USUARIOS -------------------------- */

.usuarios_cajetin {

	width: 210px;

	font-family: inherit;

	font-size: 11px;

}



.usuarios_cajetin .tit {	

	float:left;

	padding-right: 5px;}



.usuarios_cajetin label {

	padding: 0px 5px 0px 5px;

	float: left;

	color: #fff;

	display:none;}

.usuarios_cajetin label.labelIntranet{

	display:block;

	color: #363254;

	padding-top: 17px;

	font-size: 15px;

}

/*campos de login de usuario*/

.usuarios_cajetin input[type=text], .usuarios_cajetin input[type=password]  {

	background:#363254;

	width: 200px;

	height: 27px;

	padding:0px 5px;

	border:none;

	font-size: 14px;

	color: #fff;

	border-radius:5px;

	font-family: ArimoRegular;}

.usuarios_cajetin input[type=password] {

	background-color:#55a2d0;

	margin-top:6px;

}

/*botón de login*/

.usuarios_cajetin input[type=submit] {

	border: none;

	margin:13px 0px 12px 5px;

	padding: 0px;

	font-size: 14px;

	color: #363254;

	float: right;

	width: 192px;

	height: 39px;

	text-transform:uppercase;

	border-radius:5px;

	font-family: ArimoRegular;

	background: #d7d7d7;

	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Q3ZDdkNyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNiM2IzYjMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);

	background: -moz-linear-gradient(top,  #d7d7d7 0%, #b3b3b3 100%);

	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d7d7d7), color-stop(100%,#b3b3b3));

	background: -webkit-linear-gradient(top,  #d7d7d7 0%,#b3b3b3 100%);

	background: -o-linear-gradient(top,  #d7d7d7 0%,#b3b3b3 100%);

	background: -ms-linear-gradient(top,  #d7d7d7 0%,#b3b3b3 100%);

	background: linear-gradient(to bottom,  #d7d7d7 0%,#b3b3b3 100%);

	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d7d7d7', endColorstr='#b3b3b3',GradientType=0 );

	cursor:pointer;

}

.usuarios_cajetin input[type=submit]:hover{

	color:#55a2d0;

}

/*enlaces olvidé y alta usuario*/

.usuarios_cajetin .enlaces {

	clear:both;

	border-top:1px solid #b3b3b3;

	padding-top:9px;

}

	

.usuarios_cajetin .enlaces a{

	font-size: 11px;

	font-weight:normal;

	display:inline-block;

	color:#55a2d0;

	background-image:url(../../images/sprites.png);

	background-repeat:no-repeat;

	background-position:-67px -50px;

	padding-left:6px;	

}



.usuarios_cajetin .enlaces a:hover{text-decoration:underline; color:#363254;}





/*==============================================================================*/



/*MENU DE USUARIO IDENTIFICADO ------------------------------------------*/

.usuarios_identificado {

	margin-top:15px;

}



.usuarios_identificado div{

	padding: 0px 0px 0px 10px;

	margin: 0px 0px 5px 0px;}

.usuarios_identificado div.session_usuario

{

	padding:0px 0px 1px 0px;

	margin-bottom:10px;

	border-bottom: 1px solid #b3b3b3;s

}
.usuarios_identificado div.session_usuario span{

	text-transform:uppercase;

	color:#363254;

	font-family:ArimoBold;

	margin-right: 10px;

	background-image:none;

	padding:0;}

.usuarios_identificado div span{

	font-size: 11px;

	font-weight: normal;

	display: inline-block;

	color: #55a2d0;

	background-image: url(../../images/sprites.png);

	background-repeat: no-repeat;

	background-position: -67px -50px;

	padding-left: 6px;}
.usuarios_identificado div a{

	font-size: 11px;

	font-weight: normal;

	display: inline-block;

	color: #55a2d0;

	background-image: url(../../images/sprites.png);

	background-repeat: no-repeat;

	background-position: -67px -50px;

	padding-left: 6px;}



.usuarios_identificado div a:hover {}



/*nombre usuario*/

.usuarios_identificado div.session_usuario a{

	text-transform:uppercase;

	color:#363254;

	font-family:ArimoBold;

	margin-right: 10px;

	background-image:none;

	padding:0;}



/*contenedor de cada a href para hacer separadores, maquetar, etc...*/

.usuarios_identificado div.mi_perfil { }

.usuarios_identificado div.mi_cesta {}

.usuarios_identificado div.mis_pedidos {}

.usuarios_identificado div.btn_logout {}

.usuarios_identificado div.btn_logout a {}

.usuarios_identificado div.btn_logout a:hover{}



/*========================================================================*/



/*USUARIOS PERFIL  -------------------------------------------------------*/

.usuarios_perfil {

	font-size:14px;}



.usuarios_perfil ul {

	margin: 0px 0px 0px 0px;}

	

.usuarios_perfil ul li{

	margin: 0px 0px 15px 0px;

	float:left;

	width:340px;

	position:relative;}



.usuarios_perfil ul li.titulo {

	clear:both;

	display: block;

	color: #9e9f9f;

	font-size:14px;

	padding: 10px 0px 5px 0px;

	text-transform:uppercase;

	float:none;

	margin-left:0px !important; }

.usuarios_perfil ul li.subtitulo {

	clear:both;

	display: block;

	color: #9e9f9f;

	font-size:14px;

	width:706px;

	padding: 10px 0px 5px 0px;

	float:none;

	margin-left:0px !important; }

.usuarios_perfil ul li.btn

{

	width:706px;

	margin:0px 0px 0px 0px !important;

	text-align:center;

}



.usuarios_perfil label{

	color:#363254;

	font-size:14px;

	margin-bottom:5px;

	display:block;}

		

.usuarios_perfil ul li .dato_bd {

	background:#55a2d0;

	height: 21px;

	padding: 6px 5px 0px 5px;

	border: none;

	font-size: 14px;

	color: #fff;

	border-radius: 5px;

	font-family: ArimoRegular;

	width:330px;

	font-weight:normal;}



.usuarios_perfil ul li input[type=text],.usuarios_perfil ul li input[type=password]{

	background:#55a2d0;

	height: 27px;

	padding: 0px 5px;

	border: none;

	font-size: 14px;

	color: #fff;

	border-radius: 5px;

	font-family: ArimoRegular;

	width:330px;}

	

.usuarios_perfil ul li select{

	color:#fff;

	height: 27px;

	padding: 0px 5px;

	width:340px;

	border: none;

	font-size: 14px;

	background:#55a2d0;

	border-radius: 5px;

	font-family: ArimoRegular;}

	

/* botones input */

.usuarios_perfil ul li .btn_enviar{

	border: none;

	margin: 13px 0px 12px 5px;

	padding: 0px;

	font-size: 14px;

	color: #363254;

	width: 92px;

	height: 39px;

	text-transform: uppercase;

	border-radius: 5px;

	font-family: ArimoRegular;

	background: #d7d7d7;

	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJod.EiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);

	background: -moz-linear-gradient(top, #d7d7d7 0%, #b3b3b3 100%);

	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d7d7d7), color-stop(100%,#b3b3b3));

	background: -webkit-linear-gradient(top, #d7d7d7 0%,#b3b3b3 100%);

	background: -o-linear-gradient(top, #d7d7d7 0%,#b3b3b3 100%);

	background: -ms-linear-gradient(top, #d7d7d7 0%,#b3b3b3 100%);

	background: linear-gradient(to bottom, #d7d7d7 0%,#b3b3b3 100%);

	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d7d7d7', endColorstr='#b3b3b3',GradientType=0 );

	cursor: pointer;}



.usuarios_perfil ul li .btn_baja{

	border: none;

	margin: 13px 0px 12px 5px;

	padding: 0px;

	font-size: 14px;

	color: #363254;

	width: 164px;

	height: 39px;

	text-transform: uppercase;

	border-radius: 5px;

	font-family: ArimoRegular;

	background: #d7d7d7;

	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJod.EiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);

	background: -moz-linear-gradient(top, #d7d7d7 0%, #b3b3b3 100%);

	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d7d7d7), color-stop(100%,#b3b3b3));

	background: -webkit-linear-gradient(top, #d7d7d7 0%,#b3b3b3 100%);

	background: -o-linear-gradient(top, #d7d7d7 0%,#b3b3b3 100%);

	background: -ms-linear-gradient(top, #d7d7d7 0%,#b3b3b3 100%);

	background: linear-gradient(to bottom, #d7d7d7 0%,#b3b3b3 100%);

	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d7d7d7', endColorstr='#b3b3b3',GradientType=0 );

	cursor: pointer;}

.usuarios_perfil ul li .btn_enviar:hover,

.usuarios_perfil ul li .btn_baja:hover

{

	color:#55a2d0;

}	

.usuarios_perfil ul li div.error {

	font-size:12px;

	text-align:left;

	color:#F93;

	position:absolute;

	right:4px;

	top:26px;}



/*=================================================================================================*/



	

/* OLVIDE MI CONTRASEÑA ---------------------------------------------------------------------------*/

.olvide_contrasena {

	float:left;

	position: relative;

	font-family: Arial;

	font-size:12px;

	color: #333;}

p.tit_pass

{

	color: #9e9f9f;

	font-size: 14px;

}

.olvide_contrasena label{

	float: left;

	line-height: 24px;

	display: inline;

	width: 160px;

	text-align:right;

	color: #363254;

	font-size: 14px;}



.olvide_contrasena input[type=text]{

	width: 200px;	

	float: left;

	margin: 0px 10px 0px 10px;

	height: 27px;

	padding: 0px 5px;

	border: none;

	font-size: 14px;

	color: #fff;

	border-radius: 5px;

	background: #55a2d0;

	font-family: ArimoRegular;

}



.olvide_contrasena .btn_enviar{

	border: none;

	padding: 0px;

	font-size: 14px;

	color: #363254;

	float: right;

	width: 92px;

	height: 28px;

	text-transform: uppercase;

	border-radius: 5px;

	font-family: ArimoRegular;

	background: #d7d7d7;

	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJod.EiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);

	background: -moz-linear-gradient(top, #d7d7d7 0%, #b3b3b3 100%);

	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d7d7d7), color-stop(100%,#b3b3b3));

	background: -webkit-linear-gradient(top, #d7d7d7 0%,#b3b3b3 100%);

	background: -o-linear-gradient(top, #d7d7d7 0%,#b3b3b3 100%);

	background: -ms-linear-gradient(top, #d7d7d7 0%,#b3b3b3 100%);

	background: linear-gradient(to bottom, #d7d7d7 0%,#b3b3b3 100%);

	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d7d7d7', endColorstr='#b3b3b3',GradientType=0 );

	cursor: pointer;

	float:left;

}

.olvide_contrasena .btn_enviar:hover{

	color:#55a2d0;

}

/*el mensaje de error es absoluto en relacion al div que contiene el campo de email*/

.olvide_contrasena div.error {

	font-size:10px;

	line-height: 11px;

	position:absolute;

	left: 170px;

	top: 30px;

	color: #c30;}



/*====================================================================================================*/



	

/*ALTA DE USUARIOS ------------------------------------------------------------*/



.usuarios_alta {

	font-size:14px;

}



.usuarios_alta ul {

	margin: 0px 0px 0px 0px;}

	

.usuarios_alta ul li{

	margin: 0px 0px 15px 0px;

	float:left;

	width:340px;

	position:relative;}

	

.usuarios_alta ul li.campos_obligatorios {

	text-align: right;

	font-size:10px;

	color: #999;

	width:auto;

	float:none;

	}



.usuarios_alta ul li.titulo {

	clear:both;

	display: block;

	color: #9e9f9f;

	font-size:14px;

	padding: 10px 0px 5px 0px;

	text-transform:uppercase;

	float:none;}



.usuarios_alta label{

	color:#363254;

	font-size:14px;

	margin-bottom:5px;

	display:block;

}

.usuarios_alta ul li .dato_bd {

	float: left;

	width: 300px;

	margin-left: 10px;}



.usuarios_alta ul li input[type=text],.usuarios_alta ul li input[type=password]{

	background:#55a2d0;

	height: 27px;

	padding: 0px 5px;

	border: none;

	font-size: 14px;

	color: #fff;

	border-radius: 5px;

	font-family: ArimoRegular;

	width:330px;}

	

.usuarios_alta ul li select{

	color:#fff;

	height: 27px;

	padding: 0px 5px;

	width:340px;

	border: none;

	font-size: 14px;

	background:#55a2d0;

	border-radius: 5px;

	font-family: ArimoRegular;}

	

/* botones input */

.usuarios_alta ul li.btn

{

	width:706px;

	margin:0px 0px 0px 0px !important;

	text-align:center;

}

.usuarios_alta ul li .btn_enviar{

	border: none;

	margin: 13px 0px 12px 5px;

	padding: 0px;

	font-size: 14px;

	color: #363254;

	width: 92px;

	height: 39px;

	text-transform: uppercase;

	border-radius: 5px;

	font-family: ArimoRegular;

	background: #d7d7d7;

	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJod.EiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);

	background: -moz-linear-gradient(top, #d7d7d7 0%, #b3b3b3 100%);

	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d7d7d7), color-stop(100%,#b3b3b3));

	background: -webkit-linear-gradient(top, #d7d7d7 0%,#b3b3b3 100%);

	background: -o-linear-gradient(top, #d7d7d7 0%,#b3b3b3 100%);

	background: -ms-linear-gradient(top, #d7d7d7 0%,#b3b3b3 100%);

	background: linear-gradient(to bottom, #d7d7d7 0%,#b3b3b3 100%);

	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d7d7d7', endColorstr='#b3b3b3',GradientType=0 );

	cursor: pointer;}

.usuarios_alta ul li .btn_enviar:hover

{

	color:#55a2d0;

}

.usuarios_alta ul li .btn_baja{

	margin: 0px 0px 0px 210px;

	width: 202px;

	padding:3px 0px;

	text-align: center;

	color: #fff;

	font-size:11px;

	background:#666;

	border: none;}

	

.usuarios_alta .suscribir{

	margin: 0px 0px 0px 210px;

	font-size: 11px;}



.usuarios_alta .aviso_legal{

	clear:both;

	float:none;

	width:706px;

	text-align:center;

	position: relative;

	font-size: 12px;

	margin: 0px 0px 0px 0px !important;

	color:#9e9f9f;

	padding-top:20px;}



.usuarios_alta .aviso_legal a {

	color: #55a2d0;

}

.usuarios_alta .aviso_legal input#acepto

{

	position:relative;

	top:2px;

}

.usuarios_alta .aviso_legal a:hover {

	color: #363254;

}



/*mensajes de error*/

.usuarios_alta label.error {

	font-size:12px;

	text-align:left;

	color:#F93;

	position:absolute;

	right:4px;

	top:26px;}

	

.usuarios_alta .aviso_legal label.error{

	position: absolute;

	left: 775px;

	font-family: Arial;

	font-size:12px;

	line-height: 13px;

	position:absolute;

	left: 461px;

	top: 22px;

	color:#F93;}





/*páginas de gracias, activación de cuenta, etc.*/

.usuarios_alta_gracias {

	color:#444;}

.usuarios_alta_gracias p strong {

	font-weight: bold;}



/*=============================================================================*/

#form_usuarios_baja_confirmada li.titulo

{

	clear: both;

	display: block;

	color: #9e9f9f;

	font-size: 14px;

	padding: 10px 0px 5px 0px;

	text-transform: uppercase;

	float: none;

}

#form_usuarios_baja_confirmada .volver

{

	display:inline;

	float:none;

}